Mozilla Firefox/Thunderbird/SeaMonkey CVE-2011-2985 Multiple Memory Corruption Vulnerabilities

Solution:
Updates are available. Please see the references for more information.


S.u.S.E. openSUSE 11.4

S.u.S.E. openSUSE 11.3


 

Privacy Statement
Copyright 2010, SecurityFocus